type=armor
matchItems=leather_chestplate
texture.leather_layer_1=transparent
texture.leather_layer_1_overlay=cerulean_wynnter_sweater
nbt.display.Name=pattern:*C*e*r*u*l*e*a*n* *W*y*n*n*t*e*r* *S*w*e*a*t*e*r*